#. extracted from instsetoo_native/inc_ooolangpack/windows/msi_languages.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20instsetoo_"
"native/inc_ooolangpack/windows/msi_languages.oo&component=l10n&form_name=ent"
"er_issue\n"
"POT-Creation-Date: 2009-03-24 19:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: CustomAc.ulf#OOO_CUSTOMACTION_1.LngText.text
msgid ""
"A newer version of [ProductName] was found. To install an older version, the "
"newer version needs to be removed first."
msgstr ""

#: CustomAc.ulf#OOO_CUSTOMACTION_2.LngText.text
msgid "The same version of this product is already installed."
msgstr ""

#: CustomAc.ulf#OOO_CUSTOMACTION_3.LngText.text
msgid ""
"An older version of [ProductName] was found. To install a newer version, the "
"older version needs to be removed first."
msgstr ""

#: CustomAc.ulf#OOO_CUSTOMACTION_4.LngText.text
msgid ""
"Please exit [DEFINEDPRODUCT] [DEFINEDVERSION] and the [DEFINEDPRODUCT] "
"[DEFINEDVERSION] Quickstarter before you continue. If you are using a multi-"
"user system, also make sure that no other user has [DEFINEDPRODUCT] "
"[DEFINEDVERSION] open."
msgstr ""
